Subject: Alberta Bomber
From: "Steve Bamford ARC" <[email-masked]>
To: "Uncle Bill's Hobby" <[email-masked]>
Date: Tue, 30 Mar 2004 23:45:24 -0800

Hi Rick,
Thanks for sending in your Alberta bomber article.  I'll e-mail you when
your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Uncle Bill's Hobby" <[email-masked]>
To: "Steve Bamford ARC" <[email-masked]>
Sent: Thursday, March 25, 2004 9:02 AM
Subject: Re: Hawk walkaround

> Hello Steve,
>   I sent them to you in an envelope as there are quite a few photos, I
> sent them twice already, remember I asked for your address again a
> couples months back?
>   There is no problem, I can reprint them or have my son scan them to
> you. I have a few walkarounds and build ups that I can send if you need
> some articles. I know you are busy and I can see there are a lots of
> supports so i a kind of lazy.
>
> Wild Bill Bulek took some scans of my "Alberta Bomber", an AR-555 in
> RCAF marking for your April 1st posting, did you received them? I am
> ready to give you a short secret story on that.
>
> Let me know
>
> By the way, It is greatly appreciated for posting our show, I have to
> say it should be something different, hope to see you here, I may still
> have a van for you guys to use. we will send you the coffee mug and the
> decal for sure even if you are not coming.
>
>
>
> Steve Bamford ARC wrote:
> >
> > Hi Rick were these photos you mailed to me or e-mailed?  When were they
> > sent?
> >
> > Steve Bamford
> > Aircraft Resource Center
> > http://www.aircraftresourcecenter.com
> >
> > Live like there is no tomorrow;
> > Love like you've never been hurt.
> > Work like you don't need the money.
> > Dance like nobody's watching.
> > Sing like nobody's listening.
> > Live like it's Heaven on Earth.
> >
> > ----- Original Message -----
> > From: "Uncle Bill's Hobby" <[email-masked]>
> > To: "Steve Bamford ARC" <[email-masked]>
> > Sent: Thursday, March 18, 2004 8:16 AM
> > Subject: Hawk walkaround
> >
> > > Hello Steve,
> > >
> > >   Did you received my photos of the Hawk cockpit?
> > >
> > > Uncle rick
> > >
>